/* CSS Document */

body{
	padding-top: 0px !important;
	color: #000000;
	font-family: "tempus Sans ITC";
	font-size: 24px;
	font-weight: bold;
	webkit-tap-highlight-color: #FA6E5A;
	padding: 80px 0;
	background-image: url(../images/wood.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
} 

h1{
	font-family: "TEMPUS SANS ITC", "Times";
	color: #000;
	font-size: 250%;
	text-align: center;
	margin: 0px;
	margin-top: 3%;
}

h2{
	font-family: "TEMPUS SANS ITC", "Times";
	color: #000;
	font-size: 110%;
	text-align: center;
	margin-top: 0px;
}

h3, h4, h5, h6{
	font-family: "TEMPUS SANS ITC", "Times";
	color: #000;
}

ul.a {
    list-style-type:disc;
	font-size:75%;
}

.Bquote{
	font-family: "Bradley Hand ITC";
}

/* ----------- Align text and image ------ */
Dlevel {
    display: inline-block;
}

.Rwrap{
	float: right;
	margin: 2%;
	margin-top: 0px;
}

.Lwrap{
	float: Left;
	margin: 2%;
	margin-top: 0px
}

/* ----------- Border around content ------ */
#outer {
	position: relative;
	background: white;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 12%;
	margin-right: 12%;
	border: 20px solid #b57274;
	outline-offset: 15px;
	text-align: center;
}

/* ----------- CENTER IMAGE ON PAGE ------ */
Pageimage img{
	max-width: 100%;
	height: auto;
	width: auto\9;
	border: solid black 1px;
}

#BlockImage{
    display: block;
    margin: 3%;
}

/* ----------- HEADER CREATION ------ */
figure {
    display: inline-block;
	margin: 0px;
}

figcaption {
    text-align: center;
}

.circle {
	border-radius: 50%;
	display: inline-block;
	width: 200px;
	margin-right: 20px;
    background-color: springgreen;	
}

.item {
  position: relative;
  border: 1px solid black;
  margin: 5%;
  overflow: hidden;
  height: 200px;
  width: 200px;
}
.item img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.7;
}


a.darken {
    display: inline-block;
    background:  springgreen;
    padding: 0;
}

a.darken img {
    display: block;
    -webkit-transition: all 0.5s linear;
       -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
         -o-transition: all 0.5s linear;
            transition: all 0.5s linear;
}
